Important Windows Server Patches

Two patches have recently come out that are VERY important if you are running a Windows Server with Active Directory.

Vulnerability in Schannel Could Allow Remote Code Execution (2992611)

https://technet.microsoft.com/library/security/ms14-066

Vulnerability in Kerberos Could Allow Elevation of Privilege (3011780)

https://technet.microsoft.com/en-us/library/security/MS14-068

Go get them, patch and reboot ASAP!